.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);-ms-transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);-webkit-transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);}
.m2{transform:matrix(0.590347,0.000000,-0.125480,0.590347,0,0);-ms-transform:matrix(0.590347,0.000000,-0.125480,0.590347,0,0);-webkit-transform:matrix(0.590347,0.000000,-0.125480,0.590347,0,0);}
.m4{transform:matrix(0.590347,0.000000,-0.125479,0.590347,0,0);-ms-transform:matrix(0.590347,0.000000,-0.125479,0.590347,0,0);-webkit-transform:matrix(0.590347,0.000000,-0.125479,0.590347,0,0);}
.m1{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m3{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.778341px;}
.ls6{letter-spacing:-0.691813px;}
.ls7{letter-spacing:-0.669600px;}
.ls5{letter-spacing:-0.658217px;}
.ls0{letter-spacing:-0.007361px;}
.ls2{letter-spacing:-0.006952px;}
.ls1{letter-spacing:-0.003400px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.353600px;}
.wsd{word-spacing:-0.173400px;}
.ws8{word-spacing:0.000000px;}
.ws7{word-spacing:0.081600px;}
.ws10{word-spacing:0.653498px;}
.ws12{word-spacing:0.664800px;}
.ws11{word-spacing:0.691813px;}
.wsc{word-spacing:0.809200px;}
.ws4{word-spacing:0.941800px;}
.ws1{word-spacing:0.945200px;}
.ws14{word-spacing:0.962840px;}
.ws2{word-spacing:0.966316px;}
.ws13{word-spacing:1.019478px;}
.ws0{word-spacing:1.023158px;}
.wsb{word-spacing:1.190000px;}
.wsf{word-spacing:1.553582px;}
.ws6{word-spacing:3.457800px;}
.ws9{word-spacing:3.522400px;}
.ws5{word-spacing:3.828400px;}
.wsa{word-spacing:4.644400px;}
.ws3{word-spacing:13.865200px;}
._3{margin-left:-4.863181px;}
._1{margin-left:-2.936979px;}
._0{margin-left:-1.464809px;}
._6{width:1.349800px;}
._8{width:17.516800px;}
._2{width:19.957379px;}
._5{width:29.994179px;}
._a{width:31.082800px;}
._4{width:32.880779px;}
._7{width:40.337600px;}
._9{width:72.600761px;}
._f{width:309.841409px;}
._b{width:311.306219px;}
._c{width:372.619600px;}
._e{width:716.828800px;}
._d{width:782.952000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.592000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:27.562276px;}
.fs3{font-size:31.009621px;}
.fs1{font-size:34.000000px;}
.fs2{font-size:34.759555px;}
.fs0{font-size:36.804254px;}
.y1{bottom:0.036212px;}
.y0{bottom:43.454545px;}
.y24{bottom:87.994489px;}
.y23{bottom:112.618731px;}
.y22{bottom:137.242974px;}
.y21{bottom:161.867216px;}
.y20{bottom:476.329052px;}
.y1f{bottom:499.262430px;}
.y1e{bottom:522.195808px;}
.y1d{bottom:564.102164px;}
.y1c{bottom:595.485761px;}
.y1b{bottom:618.419139px;}
.y1a{bottom:653.424552px;}
.y19{bottom:676.359981px;}
.y18{bottom:699.295411px;}
.y17{bottom:734.300824px;}
.y16{bottom:757.234202px;}
.y15{bottom:792.239614px;}
.y14{bottom:815.172992px;}
.y13{bottom:838.106370px;}
.y12{bottom:875.524958px;}
.y11{bottom:909.323783px;}
.y10{bottom:932.257161px;}
.yf{bottom:955.190538px;}
.ye{bottom:990.195951px;}
.yd{bottom:1013.129329px;}
.yc{bottom:1048.134741px;}
.yb{bottom:1071.068119px;}
.ya{bottom:1106.073532px;}
.y9{bottom:1129.006910px;}
.y8{bottom:1173.669129px;}
.y7{bottom:1198.293372px;}
.y6{bottom:1241.891076px;}
.y5{bottom:1263.617866px;}
.y4{bottom:1285.344656px;}
.y2a{bottom:1301.082685px;}
.y30{bottom:1305.438762px;}
.y3{bottom:1307.071445px;}
.y29{bottom:1317.354964px;}
.y2f{bottom:1321.711040px;}
.y28{bottom:1333.627242px;}
.y2e{bottom:1337.983319px;}
.y27{bottom:1349.899038px;}
.y2{bottom:1354.005010px;}
.y2d{bottom:1354.255115px;}
.y26{bottom:1366.171076px;}
.y2c{bottom:1370.526911px;}
.y25{bottom:1380.408958px;}
.y2b{bottom:1384.764793px;}
.h7{height:17.387304px;}
.h9{height:17.688000px;}
.h8{height:21.167828px;}
.h6{height:23.815389px;}
.h4{height:25.058000px;}
.h5{height:25.617792px;}
.h3{height:27.124735px;}
.h1{height:1389.338384px;}
.h2{height:1477.418333px;}
.h0{height:1477.454545px;}
.w1{width:799.080808px;}
.w0{width:956.000000px;}
.x10{left:-866.676526px;}
.x13{left:-818.394905px;}
.xf{left:-796.121071px;}
.x14{left:-777.056958px;}
.x12{left:-659.716287px;}
.x11{left:-608.427370px;}
.x15{left:-342.808443px;}
.x19{left:-248.306757px;}
.x16{left:-229.057841px;}
.x1b{left:-225.297575px;}
.x17{left:-219.001977px;}
.x18{left:-214.440457px;}
.x1a{left:-209.855278px;}
.x1{left:0.000000px;}
.x0{left:86.909091px;}
.x3{left:89.323474px;}
.x6{left:137.605095px;}
.x2{left:159.711871px;}
.x7{left:178.943042px;}
.x5{left:296.283713px;}
.x4{left:347.573113px;}
.x8{left:613.191557px;}
.xc{left:707.360333px;}
.x9{left:726.609490px;}
.xe{left:730.369515px;}
.xa{left:736.664389px;}
.xb{left:741.225909px;}
.xd{left:745.811812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.429879pt;}
.ls6{letter-spacing:-0.382089pt;}
.ls7{letter-spacing:-0.369821pt;}
.ls5{letter-spacing:-0.363534pt;}
.ls0{letter-spacing:-0.004065pt;}
.ls2{letter-spacing:-0.003840pt;}
.ls1{letter-spacing:-0.001878pt;}
.ls3{letter-spacing:0.000000pt;}
.wse{word-spacing:-0.195294pt;}
.wsd{word-spacing:-0.095769pt;}
.ws8{word-spacing:0.000000pt;}
.ws7{word-spacing:0.045068pt;}
.ws10{word-spacing:0.360928pt;}
.ws12{word-spacing:0.367170pt;}
.ws11{word-spacing:0.382089pt;}
.wsc{word-spacing:0.446922pt;}
.ws4{word-spacing:0.520157pt;}
.ws1{word-spacing:0.522035pt;}
.ws14{word-spacing:0.531778pt;}
.ws2{word-spacing:0.533697pt;}
.ws13{word-spacing:0.563059pt;}
.ws0{word-spacing:0.565092pt;}
.wsb{word-spacing:0.657238pt;}
.wsf{word-spacing:0.858045pt;}
.ws6{word-spacing:1.909747pt;}
.ws9{word-spacing:1.945426pt;}
.ws5{word-spacing:2.114430pt;}
.wsa{word-spacing:2.565108pt;}
.ws3{word-spacing:7.657767pt;}
._3{margin-left:-2.685941pt;}
._1{margin-left:-1.622097pt;}
._0{margin-left:-0.809016pt;}
._6{width:0.745496pt;}
._8{width:9.674551pt;}
._2{width:11.022486pt;}
._5{width:16.565823pt;}
._a{width:17.167069pt;}
._4{width:18.160096pt;}
._7{width:22.278507pt;}
._9{width:40.097491pt;}
._f{width:171.125799pt;}
._b{width:171.934815pt;}
._c{width:205.798273pt;}
._e{width:395.905446pt;}
._d{width:432.425372pt;}
.fs4{font-size:13.029891pt;}
.fs6{font-size:13.255230pt;}
.fs5{font-size:15.222680pt;}
.fs3{font-size:17.126653pt;}
.fs1{font-size:18.778243pt;}
.fs2{font-size:19.197746pt;}
.fs0{font-size:20.327036pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:24.000000pt;}
.y24{bottom:48.599467pt;}
.y23{bottom:62.199467pt;}
.y22{bottom:75.799467pt;}
.y21{bottom:89.399467pt;}
.y20{bottom:263.077133pt;}
.y1f{bottom:275.743267pt;}
.y1e{bottom:288.409400pt;}
.y1d{bottom:311.554333pt;}
.y1c{bottom:328.887533pt;}
.y1b{bottom:341.553667pt;}
.y1a{bottom:360.887200pt;}
.y19{bottom:373.554467pt;}
.y18{bottom:386.221733pt;}
.y17{bottom:405.555267pt;}
.y16{bottom:418.221400pt;}
.y15{bottom:437.554933pt;}
.y14{bottom:450.221067pt;}
.y13{bottom:462.887200pt;}
.y12{bottom:483.553533pt;}
.y11{bottom:502.220667pt;}
.y10{bottom:514.886800pt;}
.yf{bottom:527.552933pt;}
.ye{bottom:546.886467pt;}
.yd{bottom:559.552600pt;}
.yc{bottom:578.886133pt;}
.yb{bottom:591.552267pt;}
.ya{bottom:610.885800pt;}
.y9{bottom:623.551933pt;}
.y8{bottom:648.218933pt;}
.y7{bottom:661.818933pt;}
.y6{bottom:685.898000pt;}
.y5{bottom:697.897733pt;}
.y4{bottom:709.897467pt;}
.y2a{bottom:718.589600pt;}
.y30{bottom:720.995467pt;}
.y3{bottom:721.897200pt;}
.y29{bottom:727.576800pt;}
.y2f{bottom:729.982667pt;}
.y28{bottom:736.564000pt;}
.y2e{bottom:738.969867pt;}
.y27{bottom:745.550933pt;}
.y2{bottom:747.818667pt;}
.y2d{bottom:747.956800pt;}
.y26{bottom:754.538000pt;}
.y2c{bottom:756.943733pt;}
.y25{bottom:762.401600pt;}
.y2b{bottom:764.807333pt;}
.h7{height:9.603030pt;}
.h9{height:9.769105pt;}
.h8{height:11.691018pt;}
.h6{height:13.153269pt;}
.h4{height:13.839565pt;}
.h5{height:14.148739pt;}
.h3{height:14.981025pt;}
.h1{height:767.333333pt;}
.h2{height:815.980000pt;}
.h0{height:816.000000pt;}
.w1{width:441.333333pt;}
.w0{width:528.000000pt;}
.x10{left:-478.666533pt;}
.x13{left:-452.000533pt;}
.xf{left:-439.698667pt;}
.x14{left:-429.169533pt;}
.x12{left:-364.362133pt;}
.x11{left:-336.035200pt;}
.x15{left:-189.333533pt;}
.x19{left:-137.140133pt;}
.x16{left:-126.508933pt;}
.x1b{left:-124.432133pt;}
.x17{left:-120.955067pt;}
.x18{left:-118.435733pt;}
.x1a{left:-115.903333pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x3{left:49.333467pt;}
.x6{left:75.999467pt;}
.x2{left:88.209067pt;}
.x7{left:98.830467pt;}
.x5{left:163.637867pt;}
.x4{left:191.965067pt;}
.x8{left:338.666467pt;}
.xc{left:390.676000pt;}
.x9{left:401.307333pt;}
.xe{left:403.384000pt;}
.xa{left:406.860667pt;}
.xb{left:409.380000pt;}
.xd{left:411.912800pt;}
}
